[CONFIG]
COUNT=7
KEY=AOPR-PPL19-7T4X5-2YXKT
[Version]
VERSION=4
[Other]
ProductName=Windows 10 Enterprise x64
Vdr=aomei
Lang=
Ver=9.8.1
fdate=20220719
ldate=20220719
[Language]
LANGUAGE=lang\de.txt;7
LANGCHANGED=1
